map: Cluster
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 38200
endTick: 6920285
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 2.16:04:35.9026572
...
